@charset "utf-8";
/* CSS Document */
/***********************************************/
/* Global Horizontal Toolbar (HTB) Navigation    */
/***********************************************/
#print_logo, .skipLinks, .hide, .hide_b, #emer_number {
	display:none;
}

#masthead {
position:relative;
	width: 980px;
	/**width: 982px;*/
	padding:0;
	margin: 0 auto;
	text-align: left;
     height: 90px;
     z-index:1010;
	background:#fff;
		border-left:1px #0038a6 solid;
	border-right:1px #0038a6 solid;
}

 
#mast {
	padding:0;
margin: 0 auto;
	text-align: left;
	/*height: 96px;*/
	background-image: url(http://www.boeing.com/images/logo.jpg);
	background-repeat: no-repeat;
	background-color: #0038a6;
}
/* the following rule is recognized only by IE */	
* html body	#masthead, * html body #mast 
  {	/*width: 982px;
	height:1%;
	display:block;*/
  }
 
  
#boeing_brand{
	position:absolute;
	top:-5px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
		width: 350px;
		height:81px;
			background:#fff url(http://www.boeing.com/images/logo.jpg) no-repeat;

		/**width: 980px;*/
}
#boeing_brand img{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}



.flashobject{
	padding: 0px;
	margin: 10px;
	display: block;
}

/******** form and related tag styles ********

#languages {
	position:relative;
	left:500px;
	top:30px;
	*top:0px;
	z-index:110;
	padding: 0;
	margin:0;
	vertical-align: middle;
	white-space: nowrap;
	float:right;
}
#languages img {
	height:26px;
	width:48px;
	display: block;
	padding: 0;
	margin:0;
}


#languages a:link, #languages a:visited {
	font-weight: bold;
	font-style: normal;
	color: #FFF;
	font-size: 11px;
	text-transform: uppercase;
   }*/
/* Form Elements
----------------------------------------------------------------------------------------------------*/

.formTextboxText {
	color: #a5acb0;
	border: 1px solid #a5acb0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 1px 1px 1px 1px;
	margin: 0;
	font-size: 11px;
	letter-spacing: normal;
	}
	
form {
	margin: 0;
	padding: 0px 0px 0px 0px;
}	
	
form-button {
	color: #000;
	background-color: #fff;
	border: 1px solid #666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-left: 1px;
	padding-right: 1px;
	margin: 0;
	font-size: xx-small;
	}

html> form-button  {
	font-size: x-small;
	}


		
.gContentSection {
	color: #000;
	font: 11px verdana,arial,helvetica,sans-serif;
	}	

label {
 	font: bold 1em Arial, sans-serif;
 	color: #000000;
}
				
input, textarea, select {
	font: 11px verdana,arial,helvetica,sans-serif;
}
input.calendar tr { vertical-align:top}


#stockinfo {
	position:relative;/**/
	font-weight: bold;
	color: #0038A6;
	left:208px;
	*left:226px;
	top:40px;
	*top:35px;/**/
	width:100px;
	height:13px;
	z-index:101;
	font-size: 9px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	
	display: block;
	text-align: right;
	float:right;
	text-transform:capitalize;
}
   
#stockinfo a:link, #stockinfo a:visited {
	color: #0038A6;
	
   }
   
#stockinfo a:hover {background-color: #FFF; color: #a5acb0;}



/************** utility styles *****************/

#utility {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	position: relative;
	top: 5px;
	*top: 0px;/**/
	height:15px;
	float:right;
	right:90px;
	font-size: 10px;
	text-transform: capitalize;
	color:#a5acb0;
	/*border:solid 1px #CCFF33;*/
	}

#utility a:link, #utility a:visited {
	color: #0038A6;
	text-decoration: none;
}

#utility a:hover {
	color: #a5acb0;
	text-decoration: underline;
}
#utility a:active{
	color: #0038A6;
	text-decoration: underline;
}




/*************** search styles *****************/
#searchspacer {
	position:relative;
	right:6px;
	*right:-10px;
	top:15px;
	*top:11px;/**/
	z-index:201;
	display:inline;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	text-align: right;
	float:right;
	}

#gsearch input {
	margin: 1px 0px 0px 0px;
 }
 #gsearch img {
	padding: 0;
	margin: 0;
 }
 
.gsearch a:link, .gsearch a:visited {
	vertical-align: middle;
	color: #0038A8;
	text-decoration: none;
}

.gsearch a:hover {
	margin: 0px;
	text-decoration: underline;
}
.searchbutton	{
position: relative;
	top: 0px;
	*top: 1px;
	left:-10px;
	*left:-26px;
padding:0;
margin:0px;
display:inline;

	}
	
.lsearchbutton	{
position: relative;
	top: 8px;
	*top: 4px;/**/
	left:-8px;
	*left:-17px;/**/
padding:0 ;
margin:0px ;
width:17px!important;
height:17px!important;

	}	

#lsearch {
	/*display:none;border: 1px solid red;*/
	position: relative;
	top: -2px;
	*top: 0px;
/*	z-index: 101;*/
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	left: 0px;
	padding: 5px 0px 5px 0px;
	margin-bottom:0px;
display:inline!important;
  height:26px;
  width:178px;
  letter-spacing: -1px;
}

#lsearch input {
  margin: 0px  0px 4px 5px;
  width:145px;
  *width:135px;
 }
 
#lsearch a:link, #lsearch a:visited {
	font-size: 10px;
	text-decoration: none;
	color: #0038A8;	
}

#lsearch a:hover{
	margin: 0px;
	text-decoration: underline;
}
